libzypp 17.37.10

ResolverProblem.h File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include <zypp/ProblemTypes.h>`
`#include <zypp/ProblemSolution.h>`

Go to the source code of this file.

## Classes
class | zypp::ResolverProblem
| Describe a solver problem and offer solutions. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.